body {
    font-family: Arial, sans-serif;
    background-color: #f2e9d8;
    margin: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

p{
    text-align: center;
}

.page-title {
    font-size: 32px;
    margin-bottom: 20px;
    color: #6e5a42;
    text-align: center;
}

form {
    width: 320px;
    padding: 25px;
    background-color: #fff8ee;
    border: 1px solid #e0d6c4;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}

h1 {
    text-align: center;
    color: #6e5a42;
    margin-bottom: 20px;
}

.number-input {
    width: 92%;
    padding: 12px;
    margin: 10px 0 20px 0;
    border: 1px solid #d4c8b6;
    border-radius: 8px;
    background-color: #fffaf2;
}

.submit-btn {
    width: 100%;
    background-color: #c8a87a;
    color: white;
    padding: 12px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    font-weight: bold;
    letter-spacing: 0.5px;
}

.submit-btn:hover {
    background-color: #b08f66;
}
